{
    "tlLogin": {
        "username": "Username",
        "password": "Password",
        "login": "Login",
        "remember_me": "Remember me",
        "global_statistics": "Global statistics",
        "recent_blog_posts": "Recent blog posts",
        "public_db_contents": "Published database contents",
        "log_in": "Log in",
        "avg_text_len": "Average object description length"
    }
}